package com.fs.app.service;

import com.fs.task.dto.PublicIndexDto;
import com.fs.task.dto.TaskDeliveryDto;

import java.util.List;

/**
 * 讲者Service接口
 *
 * @author fs
 * @date 2025-12-30
 */
public interface AppTaskService
{
    void completeTask(TaskDeliveryDto taskDeliveryDto);


    List<PublicIndexDto> getClassroomList(PublicIndexDto publicIndexDto);
}
